@font-face {
	font-family: 'SegoeUINormal';
	src: url('segoeui-webfont.eot');
	src: local('☺'), url('segoeui-webfont.woff') format('woff'), url('segoeui-webfont.ttf') format('truetype'), url('segoeui-webfont.svg#webfontGhGAFjxO') format('svg');
	font-weight: normal;
	font-style: normal;
}
a { outline:none;}

body { background-image:url(../im/backgrounds/background_site.gif); background-position:center; background-repeat:no-repeat; background-color:#e9e9e9; font-family:Segoe UI, Tahoma, arial, Geneva, sans-serif;}



/***************** langbox ***************/
.langbox ul {
  float: right;
}
.langbox ul li {
  float: left;
  display: block;
  margin: 0 0 0 15px;
}
.langbox ul li img {
  position: relative;
  top: 2px;
}
.langbox ul li a{
   font-family: Segoe UI!important;
  font-size: 13px!important;
  color: #000000;
  text-decoration: underline;
}
.langbox ul li a:hover {
  text-decoration: none;
}
.langbox ul li.act a{
    text-decoration: none;
    cursor: default;
}

p { margin-bottom:10px;}
/************* search block ***************/
.search_block.large {
  width: 923px;
  background: transparent url(../im/backgrounds/tab_bg_bg.png) 0 bottom repeat-x ;
  overflow: hidden;
  position: relative;
  padding: 0 10px;
}
.search_block.small {
  width: 923px;
  background: transparent url(../im/backgrounds/tab_bg_little.png) 0 bottom repeat-x ;
  overflow: hidden;
  position: relative;
  padding: 0 10px;
}
#tab_authors {  width: 923px;
  background: transparent url(../im/backgrounds/tab_bg_little.png) 0 bottom repeat-x ;
  overflow: hidden;
  position: relative;
  padding: 0 10px;}

.search_block table tr { border-bottom: none!important;}
.sh_left {
  position: absolute;
  /*
  background: transparent url(../im/backgrounds/shadow_left.png) left 0 repeat-y;
  */width: 3px;
  height: 100%;
  left: 0;
}
.sh_right {
  position: absolute;
  /*background: transparent url(../im/backgrounds/shadow_right.png) right 0 repeat-y;
  */width: 3px;
  height: 100%;
  right: 0;
}

.search_block_top {
  width: 945px;
  height: 10px;
  background: transparent url(../im/backgrounds/search_block_top.jpg) 1px 0 no-repeat ;
}
.search_block_bottom {
  width: 944px;
  height: 10px;
  background: transparent url(../im/backgrounds/search_block_bottom.png) -1px 0 no-repeat ;
}
.search_form {
  height: 35px;
  width: 922px;
  background: transparent url(../im/backgrounds/search_form_left.gif) left 1px  no-repeat;
  padding: 2px 0 10px 19px;
}

.search_form:hover input.bttn { 
cursor:pointer;
  height: 35px;
  width: 48px;
  background: transparent  url(../im/backgrounds/serch_form_bttn.png) right -35px no-repeat;

}


.search_form form input.bttn:active {  background: transparent  url(../im/backgrounds/serch_form_bttn.png) -1px -35px no-repeat; }

.search_form form input {

  background: transparent  url(../im/backgrounds/search_form_bg.gif) left top repeat-x;
border: medium none;
    color: #7A7A7A;
    float: left;
    font-family: tahoma;
    font-size: 14px;

    line-height: 20px;
    outline: medium none;
    padding-bottom: 9px;
    padding-top: 9px;
    width: 860px;
}
.search_form form input.bttn {
  height: 35px;
  width: 48px;
  background: transparent  url(../im/backgrounds/serch_form_bttn.png) right top no-repeat;
}
.border_bottom {
  background: transparent url(../im/backgrounds/border_bottom.gif) 0 0 repeat-x;
  height: 2px;
  width: 100%;
}
.type_nav {
  padding: 15px 0 15px 10px;
  width: auto;
  overflow: hidden;
  display: block;
}
.content .type_nav ul li  {
  float: left;
  width: 88px;
  text-align: center;
  background:none !important;
  padding:0 !important;;
  margin: 0 10px 0 0;
}
.content .type_nav ul li a {
   color: #b32c45;
   font-family: Segoe UI;
   font-size: 15px;
   border-bottom: 1px dashed #b32c45;
   text-decoration: none;
   cursor:pointer;
}
.type_nav ul li.act a {
  color: #000000;
  border-bottom: none;
}
.type_nav ul li.act {
  background: transparent url(../im/backgrounds/type_act.jpg) 0 0 no-repeat;
  width: 88px;
  height: 25px;
  text-decoration: none;
}
.class_nav {
  width: 100%;
  height: 100%;
  overflow: hidden;
  padding: 0 0 60px 0;
}
.class_nav_block {
  float: left;
  margin: 0 28px;
}
.class_nav_block h5 {
   color: #1c1c1c;
   font-family: Segoe UI;
   font-size: 12px;
   font-weight: bold;
   background: transparent url(../im/backgrounds/border_bottom.gif) left bottom repeat-x;
   padding: 5px 3px;
}
.class_nav_block table {
  margin: 5px 0;
}
.class_nav_block table tr td {
  padding: 5px 30px 0 0;
}
.class_nav_block table tr td.act a {
  background: transparent url(../im/backgrounds/class_search_bg.gif) 0 0 repeat-x;

  border-bottom: 1px solid #f1f1f1;
}


.class_nav_block table tr td a {
   color: #1c1c1c;
   cursor: pointer;
   font-family: Segoe UI;
   font-size: 14px;
   text-decoration: none;
   padding: 0 3px;
}
/********************** alphabet_list ****************************/
.alphabet_list {
  padding: 0 0 0 40px;
}
.alphabet_list li {
  padding: 3px 0;
  overflow: hidden;
  display: block;
}
.alphabet_list li p a {
 color: #A70C28;
    font-family: Segoe UI;
    font-size: 15px;
    line-height: 21px;
	text-decoration:none;
  
}
.alphabet_list li p a:hover {  text-decoration: underline; }

.alphabet_list li p { margin: 0;}
.alphabet_list li .thumb {
  float: left;
  display: block;
  margin: 0 10px 0 0
}
.alphabet_list li .thumb img {
 width:42px; height:42px;
}
.thubmail {
    float: left;

    padding-right: 7px;
    padding-top: 4px;

}
.thubmail  img {   border: 1px solid grey;
    padding: 2px;}
/******************** paginator *************************/
.paginator  {
  margin: 0 0 0 40px;
}

.paginator span {
    background-color: #D2D2D2;
    padding: 0 5px;
}
.paginator a {
    padding: 0 5px;
}

.paginator ul li {
  float: left;
  display: block;
  font-family: Segoe UI!important;
  font-size: 14px!important;
  padding: 0 4px;
}
.paginator ul li a{
     text-decoration: none;
}
.paginator ul li a:hover{
     text-decoration: underline;
}
.paginator ul li.act {
  background: #a70c28;
}
.paginator ul li.act a {
  color: #ffffff;
}

.footer a img {
  position: relative;
  top: 3px;
}
.search_bttn {
 position: absolute;
 bottom: 15px;
 right: 15px;
}
.search_bttn input {
  background: transparent url(../im/backgrounds/search_bttn.png) 0 0 no-repeat;
  width: 124px;
padding: 5px 0 8px;
  border: none;
  outline: none;
  cursor: pointer;
  font-family: Segoe UI!important;
  font-size: 16px!important;
  color: #ffffff;
}
.search_bttn input:hover { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90); /* IE 5.5+*/
-moz-opacity: 0.9; /* Mozilla 1.6 и ниже */
-khtml-opacity: 0.9; /* Konqueror 3.1, Safari 1.1 */
opacity: 0.9; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */}

/*********************** partners *********************/

.partners img {
    max-width: 100px;
}

.partners table tr td {
  text-align: left;
  vertical-align: middle;
  padding: 0 50px 0 0 ;
}
.content .partners table tr { border:none;}

.sponsor {
  margin: 15px 0;
background-color: #d2d2d2;
  padding: 15px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
  overflow: hidden;
  display: block;
}
.sponsor p {
  float: left;
  width: 450px;
}
.sponsor .button {
  background: transparent url(../im/backgrounds/join_bttn.png) 0 0 no-repeat;
border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    font-family: Segoe UI !important;
    font-size: 14px !important;

    outline: medium none;
    padding: 5px 0 10px;
    text-align: center;
    text-decoration: none;
    width: 138px;
}
.sponsor input {
  background: transparent url(../im/backgrounds/join_bttn.png) 0 0 no-repeat;
  height: 34px;
  width: 141px;
  border: none;
  cursor: pointer;
  outline: none;
  float: right;
  color:#FFFFFF;
cursor:pointer;
font-family:Segoe UI !important;
font-size:14px !important;
}

/*************************** download_block *************************/
.download_block_top {
  height: 6px;
/*  background: transparent url(../im/backgrounds/grey_block_top.png) 0 0 no-repeat;
  */width: 638px;
}
.download_block {
  -moz-border-radius: 5px 5px 5px 5px;
  
    -moz-box-shadow: 0 0 9px grey;
	-webkit-box-shadow: 0 0 9px grey;;
-moz-box-shadow: #bdbdbd;
box-shadow:0 0 9px grey;; 
	
    background: none repeat scroll 0 0 #ECECEC;

    margin-left: 6px;
    padding: 10px 2px;

    width: 634px;
}
.download_block_bottom {
  height: 6px;/*
  background: transparent url(../im/backgrounds/grey_block_bottom.png) 0 0 no-repeat;
  */width: 638px;
}
.download_block input {
  float: left;
  position: relative;
  top: 4px;
  margin: 0 5px 0 10px;
}
.download_block p a {
  text-decoration: none;
  color: #b11111;
}
.download_ico {
  margin: 5px 0;
  display: block;
  overflow: hidden;
}
.download_ico a img {
  float: left;
  margin: 0 5px 0 0;
}
.download_ico span {
  font-family:Segoe UI;
  font-size:11px;
  color: #717171;
}
.download_ico a {
  display: block;
   font-size:14px;
  font-weight: bold;
  text-decoration: none;
}
.download_block h4 {
  margin: 0 0 10px 10px;
}
/*****************************avtor_search ***************************/
.avtor_search {
  padding: 20px 0;
  overflow: hidden;
  display: block;
}
.avtor_search ul {
  height: 50px;
  overflow: hidden;
}
.avtor_search ul li {
  float: left;
  display: block;
  margin: 0 19px 0 0;
}
.avtor_search ul li.abc_act { background-image:url(../im/backgrounds/litter_act.gif); 
    background-position: 0 bottom;
    background-repeat: no-repeat;}

.avtor_search ul li a {
  color: #ad1c36;
  font-family: Tahoma;
  font-size: 14px;
 
  text-decoration: none;
  text-transform: uppercase;
}
.avtor_search ul li a:hover {
  text-decoration: underline;
}
.all_avtor ul li {
  margin: 0 10px 0 0;
    padding: 0 2px;
    width: 12px;
}
.all {

height:22px;
position:absolute;
right:19px;
text-align:center;
top:70px;
width:74px;
}
.all a { background:url("../im/backgrounds/all.png") no-repeat scroll 0 0 transparent;     color: black;
    cursor: pointer;
    display: block;
    height: 22px;
    text-align: center;
    text-decoration: none;
    width: 74px;
}
.all a.all-c { background:none; color: #AD1C36; text-decoration:underline;} 





/***************404**********************/
.nopage  { margin:0 auto; width:700px;}
.nopage  .logo { float:none; margin:0 auto; width:600px; text-align:center; }
.nopage h2 { text-align:center; font-size:46px; font-style: italic; font-weight:normal;}
.nopage h3 { text-align:center;font-size:18px; font-style: normal; font-weight:bold; }
.nopage  p { text-align:center; margin-top:10px;}
/***************end 404**********************/



/*******************table****************************/

.content table{}   
.content  {}
.content table th { font-size:13px; font-weight:bold; color:#666; border-bottom: 2px solid #ae1113;  padding: 4px 0 ;} 
.content table tr { font-size:14px;  border-bottom: 1px solid #c6c6c6;} 
.content table td {  padding: 4px 0 ;}


/******************* end table****************************/
.content  p img { float:left; margin-right:10px; 
    border: 1px solid grey;
    padding: 1px;
} 



/*******************ul li****************************/

.content .list  li { padding-left: 20px; background-image:url(../im/backgrounds/list_bullet.png); background-position:7px 8px;
background-repeat:no-repeat; 
margin-bottom:4px;
font-size:14px;
 }


/**************feedbackform***************/


.feedbackform {}
.content #feedbackform table tr { border:none !important;}
.content #feedbackform input { height:21px; width:200px; vertical-align: super;}
.content #feedbackform select { height:22px; width:202px;}
.content #feedbackform .sbttn { height:30px; width:100px;}
.captchaimg { float:right;  margin-right: 161px;}
.content #feedbackform table td {    padding-right: 10px;}
















